 /* NODE INTERACT HELPER STYLES */
      .text{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        font-weight: 900;
        color: #353535;
        position: relative;
        display: inline-block;
        font-size: 2em;
        line-height: 1.205;
      }

      .text__first, .text__second{
        position: relative;
      }

      .text__word{
        opacity: 0;
      }

      .text__first-bg, .text__second-bg{
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 100;
        transform-origin: left;
        transform: scaleX(0);
      }

      .text__first-bg{
        background-color: #fac100;
      }

      .text__second-bg{
        background-color: #fac100;
      }

      .text__second{
        margin-left: 15vmin;
      }

      .move-down{
        position: absolute;
        top: 120px;
        left: 50px;
      }

      .move-down .text__second {
        margin: 0 0 0 100px;
      }
      @media screen and (max-width: 450px) {
  
        .text {
          display: none;
        }
